uuid: e7836f5b-7985-4338-a8fc-745bbd2840af
langcode: en
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: lR7C6ztF872YVMCuD1wemsEgAAe0PvTpbccf7tuahW8
id: block_content.full
label: Full
targetEntityType: block_content
cache: true
